function onBegin()
	disableRetry()
	disableMovement()
	say("ACP2_A_05")
	teleportTo( 16812, -7660)
	enableMovement()
	enableRetry()
end



function onEnd(level, wasSkipped)
	if wasSkipped then
	    teleportTo( 16812, -7660)
		enableMovement()
		enableRetry()
	end
end
